/*
Theme Name: MyPham30
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 1.0.0
*/

.hover11 .fill.banner-link {
    background-color: #78be20;
    background-image: linear-gradient(to right,#78be20 10%,#006249 90%);
    opacity: .7;
}

.product-summary .quantity {
  /* display: none; */
}
.product-summary .quantity {
  margin-bottom:10px;
  margin-top: 5px;
  margin-right: 10px;
}
button.single_add_to_cart_button.button.alt {
  padding: 2px 16px;
  text-transform: uppercase; 
  width: 100%;
  
}
.product-summary .quantity input[type="button"] {
  overflow: hidden;
  position: relative;
  background-color: #f9f9f9;
  text-shadow: 1px 1px 1px #fff;
  color: #666;
  border: 1px solid #ddd;
  text-transform: none;
  font-weight: normal;
}
.product-summary  .quantity input[type="number"] {
  max-width: 2.5em;
  width: 2.5em;
  text-align: center;
  border-radius: 0 !important;
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield;
  font-size: 1em;
  border: 1px solid #ddd;
}
.single-product #main,
.page-title.shop-page-title.product-page-title {
  background-color: #f3f4fa;
}
h1.product-title.product_title.entry-title {
  font-size: 21px;
  word-break: break-word;
}
p.price.product-page-price span.amount ,.price-label{
  white-space: nowrap;
  color: #d00000;
  font-weight: bold;
}
span.amount {
  white-space: nowrap;
  color: #d9120c;
  font-weight: bold;
}
del span.amount {
  color: #404040;
}
.product-info.col {
  padding: 0 15px 5px;
}
span.product-title {
  font-size: 14px;
}
.product-main {
  padding: 10px;
  background-color: #fff;
}
.product-footer {
  margin-top: 20px;
  background-color: #fff;
  padding: 10px;
}
#product-sidebar aside {
  background-color: #fff;
  padding: 10px;
}
.product .row-large > .col {
  padding: 0 8px 30px;
  margin-bottom: 0;
}
.row-divided.row-reverse > .col + .col:not(.large-12) {
  border-left: 0;
  border-right: 1px solid #ffffff00;
}
/*!het shop  green */
@-webkit-keyframes stm-button {
  0%,
  100% {
    background: #7e3bd0;
  }
  33% {
    background: #c73bd0;
  }
  66% {
    background: #3bd0c9;
  }
}
@keyframes stm-button {
  0%,
  100% {
    background: #7e3bd0;
  }
  33% {
    background: #c73bd0;
  }
  66% {
    background: #3bd0c9;
  }
}
/* tuy bien 2*/
#shop-sidebar .widget-title,
#product-sidebar .widget-title,
.post-sidebar .widget-title {
  display: block;
  border-left: none;
  border-bottom: 1px dashed #ddd;
  position: relative;
  padding-bottom: 9px;
  margin: 0 0 20px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 15px;
  color: #333;
  line-height: 1.1;
}
#shop-sidebar .widget-title:after,
#product-sidebar .widget-title:after,
.post-sidebar .widget-title::after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0;
  width: 4px;
  height: 38px;
  display: block;
}
#shop-sidebar .widget-title + .is-divider,
#product-sidebar .widget-title + .is-divider,
.post-sidebar .widget-title + .is-divider {
  display: none;
}
.block-product-title .menu-cat-child {
  float: right;
  position: relative;
}
.block-product-title .list_all_options button {
  background: transparent;
  position: absolute;
  right: 10px;
  top: 5px;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  padding: 0;
  width: 25px;
  height: 25px;
  line-height: 10px;
  border: 1px solid #cdcdcd;
  color: #333;
  cursor: pointer;
  display: inline-block;
  font-weight: 700;
  margin: 0;
  font-size: 10px;
  box-sizing: border-box;
  vertical-align: middle;
}
.block-product-title .list_all_options button:hover {
  background: #d9232e;
  color: #fff;
}
.block-product-title .menu-cat-child ul::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  background-color: #f5f5f5;
}
.block-product-title .menu-cat-child ul::-webkit-scrollbar {
  height: 5px;
}
.block-product-title .menu-cat-child ul::-webkit-scrollbar-thumb {
  background-color: #ccc;
}
.block-product-title .menu-cat-child ul li:first-child {
  margin-left: 0 !important;
}
.block-product-title .menu-cat-child .list_all_options {
  overflow: hidden;
}
.block-product-title .menu-cat-child a.desktop {
  color: #288ad6;
  white-space: nowrap;
  margin-left: 5px;
  font-size: 12px;
  height: 32px;
  line-height: 32px;
  background: #fff;
  padding: 0 10px;
  border-radius: 3px;
}
@media screen and (min-width: 1024px) {
  .block-product-title .menu-cat-child {
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-end;
    width: 70%;
  }
  .block-product-title .menu-cat-child ul {
    list-style: none;
    margin: 0;
    padding: 0;
    white-space: nowrap;
    overflow-y: hidden;
  }
  .block-product-title .menu-cat-child .list_all_options ul li a .fa,
  .block-product-title .view_more_options,
  .block-product-title .menu-cat-child .closeFilter,
  .block-product-title .menu-cat-child label {
    display: none;
  }
}
@media (max-width: 1023px) {
  .block-product-title .menu-cat-child {
    width: 100%;
  }
  .block-product-title .menu-cat-child .list_all_options {
    position: absolute;
    top: 100%;
    right: 0;
    width: 100%;
    border: 1px solid #d9d9d9;
    border-left: 0;
    border-right: 0;
    padding: 5px 0 15px;
    background: #fff;
    z-index: 22;
    display: none;
  }
  .block-product-title.open .menu-cat-child .list_all_options {
    display: block;
    -webkit-box-shadow: 0 20px 20px -9px #222;
    -moz-box-shadow: 0 20px 20px -9px #222;
    box-shadow: 0 20px 20px -9px #222;
  }
  .block-product-title .view_more_options {
    height: 35px;
    line-height: 35px;
    width: 40px;
    display: block;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
  }
  .block-product-title .menu-cat-child .list_all_options label {
    margin-bottom: 9px;
    display: block;
    padding: 5px 10px 9px;
    border-bottom: 1px solid #d9d9d9;
  }
  .block-product-title .menu-cat-child .list_all_options ul {
    padding-left: 10px;
    width: 100%;
  }
  .block-product-title .menu-cat-child .list_all_options ul li {
    max-width: 330px;
    width: 50%;
    float: left;
    list-style: none;
    margin: 0;
    padding-right: 10px;
    display: block;
  }
  .block-product-title .menu-cat-child .list_all_options ul li a {
    display: block;
    border: #d1d1d1 solid 1px;
    color: #4e4e4e;
    font-size: 12px;
    line-height: 17px;
    padding: 5px 10px;
    margin-top: 10px;
    border-radius: 5px;
    height: auto;
  }
  .block-product-title .menu-cat-child .list_all_options ul li a .fa {
    font-size: 14px;
    margin-right: 5px;
  }
  .block-product-title .menu-cat-child .list_all_options ul li a:hover {
    color: #d9232e;
  }
  .block-product-title .menu-cat-child a.desktop {
    display: none;
  }
}

.product-short-description::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #f5f5f5;
}
.product-short-description::-webkit-scrollbar {
  width: 5px;
  background-color: #f5f5f5;
}
.product-short-description::-webkit-scrollbar-thumb {
  background-color: #555;
  border: 2px solid #555;
}
.woocommerce .product-info .cart {
  margin-bottom: 5px;
}
.woocommerce .single_add_to_cart_button.button {
  background: #054ebb !important;
  width: 100%;
  border: 0;
  margin-bottom: 3px;
  border-radius: 5px;
  line-height: 2.2rem;
  font-size: 22px;
  padding: 0;
}
.woocommerce .single_add_to_cart_button.button span {
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 1;
  padding-bottom: 9px;
  padding-top: 10px;
  display: block;
}
.woocommerce .single_add_to_cart_button.button small {
  display: block;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.75);
  text-transform: none;
  line-height: 12px;
  padding-bottom: 10px;
  font-weight: 300;
}
.woocommerce a.devvn_buy_now {
  max-width: 100%;
}
.nl-featured-post-item {
  display: block;
  position: relative;
  overflow: hidden;
  float: left;
  width: 32%;
  padding: 0;
}
.nl-featured-large.nl-featured-post-item {
  overflow: hidden;
  width: 65.19%;
  margin-right: 15px;
  border-bottom: 0;
}
.nl-post-item {
  border-bottom: 1px solid #eee;
}
.nl-post-item:last-child {
  border-bottom: 0;
}
.nl-featured-post-item:nth-child(5) {
  border-bottom: 0;
}
.nl-post-item a {
  display: block;
  overflow: hidden;
  position: relative;
}
.nl-featured-post-item a {
  padding: 10px 0;
}
.nl-featured-post-item .image {
  float: none;
  display: block;
  position: relative;
  width: 100%;
  height: 290px;
  margin-bottom: 10px;
  overflow: hidden;
}
.nl-featured-post-item.nl-featured-large-2 .image {
  height: 140px;
}
.nl-post-item .title {
  line-height: 28px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 0;
}
.nl-featured-post-item .title {
  font-size: 16px;
  line-height: 1.3em;
  font-weight: 300;
  margin-bottom: 0;
}
.nl-featured-large .title {
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
}
.nl-post-item .title:hover {
  color: #0072b7;
}
.nl-featured-post-item.nl-featured-large-2 .title {
  font-size: 20px;
  line-height: 1.3em;
  font-weight: 600;
}
.nl-post-item figure,
.post-info .excerpt {
  display: block;
  overflow: hidden;
  font-size: 14px;
  color: #333;
  line-height: 22px;
  padding: 10px 0;
}
.nl-post-item-main {
  width: 100%;
  float: left;
  clear: both;
  padding: 15px 0;
}
.nl-post-item-main:nth-child(6) {
  border-top: 1px solid #eee;
}
.nl-post-item-main .post-image {
  float: left;
  position: relative;
  width: 250px;
  height: 140px;
  margin-right: 15px;
  margin-bottom: 5px;
  overflow: hidden;
}
@media (min-width: 850px) {
  .nl-featured-post-item figure,
  .show-img-mb .post-image {
    display: none;
  }
}
@media (max-width: 849px) {
  .nl-featured-post-item,
  .nl-featured-large.nl-featured-post-item {
    width: 100%;
  }
  .nl-post-item figure {
    display: none;
  }
  .nl-post-item:not(.nl-featured-large) .post-image {
    max-height: 70px;
    float: left;
    width: 100px;
    margin-right: 10px;
  }
  .nl-featured-post-item.nl-featured-large-2 .title,
  .nl-post-item .title {
    font-size: 16px;
    line-height: 1.3em;
    font-weight: 300;
    margin-bottom: 0;
  }
}
.title-related-post {
  margin-top: 15px;
}
.news-related {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
  overflow: hidden;
  margin-left: -15px;
  margin-right: -15px;
}
.news-related li {
  float: left;
  overflow: hidden;
  width: 33.33333%;
  padding: 0 15px;
  margin-bottom: 15px;
}
.news-related li:nth-child(3n + 1) {
  clear: both;
}
.news-related li a {
  display: block;
  overflow: hidden;
}
.news-related li .new-img {
  display: block;
  position: relative;
  height: 150px;
  overflow: hidden;
}
.news-related li img {
  display: block;
  width: 100%;
  margin: 0 auto;
}
.news-related li h4 {
  display: block;
  overflow: hidden;
  line-height: 1.3em;
  font-size: 16px;
  color: #333;
  line-height: 22px;
  font-weight: 300;
  font-family: Arial, Helvetica, sans-serif;
  width: auto;
  margin: 5px auto;
}
.news-related li a:hover h4 {
  color: #0072b7;
}
@media (max-width: 849px) {
  .news-related li {
    width: 100%;
  }
  .news-related li .new-img {
    float: left;
    width: 100px;
    margin-right: 10px;
    max-height: 70px;
  }
  .news-related li .new-img img {
    display: block;
    width: 100%;
    height: auto;
    min-height: 55px;
  }
}


/*form*/

input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
}

.lienhe h6 {
    text-transform: unset;
      font-weight: normal;
    opacity: inherit;
    font-size: 80%;
}
 
#left {
    width: 58%;
    float: left;
    margin-right:6%;
}
 
#right {
    width: 36%;
    float: left;
	margin-bottom: -4em;
}
 
.clearfix:after {
    content:"\0020";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
    overflow:hidden;
    margin-bottom:10px;
}
 
.clearfix {
    display:block;
}
 #menu-vertical-menu>li>a {
    display: block;
    position: relative;
   
    padding: 0.55em 1em;
    text-decoration: none;
    zoom: 1;
    font-size: .9em;
	 text-transform: none;
}
/*--- 2 Column Form Styles End ---*/
.product-short-description .egg-container .row{
	margin-bottom:0px;
}
.product-scroll-labels {
    display: flex;
    gap: 30px;
    border-bottom: 1px solid #eee;
    margin: 30px 0;
}

.product-scroll-labels a {
    font-weight: 600;
    padding-bottom: 10px;
    cursor: pointer;
    text-decoration: none;
}

.product-scroll-content section {
    margin-bottom: 70px;
}



.products .product,
.products li.product {
    position: relative;
}

.compare-in-thumb {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 20;
}

.compare-in-thumb a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0 2px 8px rgba(0,0,0,.2);
}
.custom-compare-wrap{
	position: absolute;
	width: 100%;
	top: -50px;
	text-align: center;
	display:none;
}
.btn-sosanh {
	border-radius: 30px;
	padding: 0px 30px;
	min-height: 30px !important;
	height: 30px;
	line-height: 30px;
}
.product-small:hover .custom-compare-wrap{
	display:block;
}
.add-to-cart-grid{
	display:none !important;
}
.random-under-gallery{
	/* text-align:center; */
}
@media (in-width: 1280px) {
	.searchform .button.icon {
		font-size: 1rem !important;
	}
}
@media (max-width: 849px) {

  .header-bottom-nav.mobile-nav {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;

    /* Firefox */
    scrollbar-width: thin;
    scrollbar-color: #999 #eee;
	text-wrap:nowrap;
	display:block;
  }
      .searchform-wrapper {
        font-size: 1rem !important;
    }
  #wide-nav .container .flex-col{
	max-width:100%;
  }
  .custom-compare-wrap{
	display:block;
  }
}
